Package be.e_contract.ejsf

# Class Utils

java.lang.Object
be.e_contract.ejsf.Utils

public class Utils extends Object
JSF Utility Functions. Check out OmniFaces before adding functions here.

Author:
  Frank Cornelis
See Also:
  - OmniFaces

## Constructor Summary

Constructors
Constructor
Description
`Utils()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`invalidateInput(String... relativeIds)`
`static void`
`invalidateInput(javax.faces.application.FacesMessage facesMessage, String relativeId)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Utils

public Utils()

## Method Details

### invalidateInput

public static void invalidateInput(String... relativeIds)

### invalidateInput

public static void invalidateInput(javax.faces.application.FacesMessage facesMessage, String relativeId)